PHP Manual
Prev |  | Next

# HttpRequest::getResponseStatus

(no version information, might be only in CVS)

HttpRequest::getResponseStatus -- Get response status

## Description

publicstring HttpRequest::getResponseStatus ( void )

Get the response status (i.e. the string after the response code) after the message has been sent.

## Return Values

Returns a string containing the response status text.

Prev | Home | Next
HttpRequest::getResponseMessage | Up | HttpRequest::getSslOptions